* { padding: 0; margin: 0; outline: 0; }

body {
	height: 100%; 
	background: url(../images/main.gif) repeat;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	font-size: 12px;
	line-height: 18px;
	color: #333;
}

body:lang(en), 
body:lang(uk) { quotes: "\201C" "\201D"; } 
body:lang(ru) { quotes: "\00AB" "\00BB"; }

a { 
	color: #45c7ee; 
	text-decoration: underline; 
	cursor: pointer; 
}
a:hover { 
	text-decoration: none; 
}
a img { 
	border: 0; 
}

h2 { 
	font-size: 18px; 
	line-height: 1; 
	font-weight: normal; 
	color: #464646; 
	font-family: "Trebuchet MS", Tahoma, Sans-Serif; 
	margin-bottom: 5px; 
}

p { 
	padding-bottom: 15px; 
}

.cl { font-size: 0; line-height: 0; clear: both; display: block; height: 0; }

#topblock { 
	margin: 0 auto;
	padding-top: 5px;
	width: 910px;
	min-height: 16px;	
}
#topblock a { 
	font-size: 11pt;
	color: #000;
}
#langbox {
	float: left;
}
#donntu {
	float: right;
}
#page {
	width: 874px; 	
	margin: 0 auto;  	
	margin-bottom: 25px; 
	padding: 0 28px; 
	min-height: 100%; 
	height: auto !important; 
	height: 100%; 
	background: url(../images/b2.png) repeat;
	position: relative;
	border-radius: 10px;
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	-moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
	box-shadow:         0px 0px 8px rgba(0,0,0,0.3);	
}
#top { 
	padding: 20px 0 16px; 
	margin-top: 10px; 
}
#photo { 
	float: left;
	width: 180px; 
	margin-right:25px;
}
#picright { 
	float: right;
	margin: 10px;
}
#picleft { 
	float: left;
	margin: 10px;
}
#piccenter{ 
	margin: 0 auto;
	display: block;
}

#header { 
	padding-bottom: 10px; 
}
#headertext { 
	padding: 10px;
}
#headertext h1 { 
	font: bold;
	font-size: 30px; 
	line-height: 1; 
	font-weight: normal; 
	color: #464646; 
	margin-top: 3px;
	margin-bottom: 10px;
}
#headertext h2 { 
	font-size: 20px; 
	line-height: 1; 
	font-weight: normal; 
	color: #464646; 
	margin-bottom: 8px; 
}
#headertext h3{ 
	color: #777;
	font-size: 15px; 
	font-weight: 400; 
	margin-bottom: 8px; 
}
#headertext a{ 
	color: #777;
}
.uknav  {
	padding-left: 287px;
}
.ennav  {
	padding-left: 360px;
}
#navigation { height: 38px; background: url(../images/navigation.gif) no-repeat; padding: 8px 10px 6px;  margin-top: 16px; margin-bottom: 10px;}
#navigation ul { font-size: 13px; font-weight: 700; line-height: 38px;}
#navigation ul li { float: left; display: inline; list-style-type: none; padding-right: 2px; }
#navigation ul li a { float: left; display: inline; color: #fff; text-decoration: none; padding-left: 17px; }
#navigation ul li a span { float: left; display: inline; padding-right: 17px; background-position: right 0 !important; text-align: center;}
#navigation ul li a:hover,
#navigation ul li a.active,
#navigation ul li a:hover span,
#navigation ul li a.active span { color: #717171; background: url(../images/nav-active.gif) no-repeat 0 0; }

#main { 
	color: #464646;
	border-bottom: solid 1px #e3e7e9; 
	margin-bottom: 6px; 
	font-size: 10pt;
}
#main h1{	
	font-size: 23px;
	margin-bottom: 18px;
	text-align: center;
 }
 
 #info{
 	width: 90%;
	height: 48px;
	margin: 0 auto;
	padding: 10px 20px 0 20px;
	text-align:justify;
	border-radius: 10px;
	background: RGBA(0,0,0,0.04);
 }
 #links{
	width: 90%;
	margin: 0 auto;
 } 
 #links p{
	text-align: justify;
	padding: 5px;
 }
 #links h2{
	margin: 10px;
 }
 #links h3{
	font-size: 16px; 
	margin: 5px 10px;
	font-weight:normal;
 }
 #links ol{
	padding-left:25px;
 }
 #bio{
	width: 90%;
	margin: 0 auto;
 } 
 #bio p{
	text-indent:30px;
	text-align: justify;
	padding: 5px;
 }
 #bio h2{
	margin: 10px;
 }
 #bio h3{
	font-size: 16px; 
	margin: 5px 10px;
	font-weight:normal;
 }
 #bio ul{
	padding-left:35px;
 }
 #bio ol{
	padding-left:55px;
 }
 .cat { /* Название категории (автор, описание, источник) в описании пункта списка */
	
	font-weight: bold;
}
 #aboutme{
	margin-top:5px;
	padding-left:30px;
 }
 .quote{
	font-size:15px;
	font-style: italic;
	text-align: right;
	float: right;
	line-height: 100%;
	padding-bottom: 0px;
 } 

ul.content { /* Содержание в реферате */
	margin-left: 5pt;
	list-style-type: none;
}

li.ct1 { /* Элемент содержания в реферате (уровень 1) */
  margin-left: 0pt;
  padding: 2pt; 
}

li.ct2 { /* Элемент содержания в реферате (уровень 2) */
  margin-left: 20pt;
  padding: 2pt; 
}
 
 .itl {font-style: italic;}    /* Курсив */

 
table#resume {
	width: 90%;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 5px;
	line-height:125%;
}
table#resume b{
	font-weight: 700;
}
table#resume ul{
	padding-top: 5px;
}
table#resume li{
	margin: 0 0 5px 20px;
}
table#resume tr td { 
	border: 0pt solid black;
	padding: 3pt;
}
table#resume td.c1 { 
  width: 25%; 
  text-align: center; 
  padding-right: 10pt; 
  font-weight: 700;
}
table#resume td.c2 { 
	width: 75%; 
	padding-left: 5px;
} 
table#resume tr:hover { background-color: #f7f7f9;} 

table.search { 
	width: 90%;
	margin: 0 auto;
	margin-bottom: 20px;
	margin-top: 20px;
	border-collapse:collapse;
	padding:0px;
	text-align: center;
}
table.search tr td { 
	border: 1pt solid silver; 
	padding: 3pt;
} 
table.search td.c1 { 
	width: 52%; 
	text-align: left; 
	padding-left: 10pt; 
	/*color: #150146; */
	font-size: 16px;
}  
table.search td.cn {  
	width: 12%; 
	text-align: center; 
}
table.search td.cspan { padding: 15pt 5pt 5pt 0pt;} 

table.search tr.odd {  }    /* Нечетная строка */  
table.search tr.even { background-color: RGBA(0,0,0,0.02);}  /* Четная строка */

table.search tr.odd:hover { background-color: #eefbff;}  /* Курсор наведен на нечетную строку */
table.search tr.even:hover { background-color: #deebef;} /* Курсор наведен на подсвеченную четная строку */

table.search td.cspan p {
	color: #b5b5b5; 
	font: bold 13pt Century Gothic, serif; 
	text-indent: 10pt; 
	margin: 0;
}
table.search td.cn a { 
	font-size: 12pt;
	font-weight: bold; 
	color: mediumblue;
}  
table.search td.cn a:visited { color: mediumblue; } /* Посещенная ссылка */
table.search td.cn a:hover { color: firebrick; }    /* Подсвеченная ссылка */

.cntr { text-align: center; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.more { padding-left: 10px; background: url(../images/arr.gif) no-repeat 0 center; }

#footer { 
	height: 41px; 
	background: url(../images/footer.gif) no-repeat 0 0; 
	line-height: 41px; 
	padding: 10px 10px 10px 22px; 
	color: #fff; 
}
#footer p { 
	padding-bottom: 0; 
}
#footer a { 
	color: #fff; 
	text-decoration: none; 
}
#footer a:hover { 
	color: #237087; 
}
#footer span { 
	margin: 0 6px; 
}